Loading...
Searching...
No Matches
Dune::PolyhedralGridEntitySeed< codim, Grd > Class Template Reference

## Public Types

typedef Traits::Grid | Grid
typedef Traits::template Codim< codim >::Entity | Entity
typedef Traits::Index | Index

## Public Member Functions

| PolyhedralGridEntitySeed (const Index &index)
int | index () const
bool | isValid () const
bool | equals (const PolyhedralGridEntitySeed &other) const

## Static Public Attributes

static const int | codimension = codim
static const int | dimension = Traits::dimension
static const int | mydimension = dimension - codimension
static const int | dimensionworld = Traits::dimensionworld
static const Index | defaultIndex = -1

## Protected Attributes

Index | index_

The documentation for this class was generated from the following file:

- opm/grid/polyhedralgrid/entityseed.hh